function displayElement(elementId,buttonId,isDisplay) {
	if (undefined == isDisplay && typeof buttonId === 'string') {
		getObj(elementId).style.display = getObj(elementId).style.display == 'none' ? '' : 'none';	
		getObj(buttonId).innerHTML=getObj(elementId).style.display == ''?'簡單搜索' : '高級搜索';
	} else {
		getObj(elementId).style.display = isDisplay ? '' : 'none';
	}
}

function atccheck()
{
	if(document.FORM.atc_title.value==''){
		alert('標題為空');
		document.FORM.atc_title.focus();
		return false;
	} else if(document.FORM.fid.value==''){
		alert('沒有選擇文章所屬分類');
		document.FORM.fid.focus();
		return false;
	}
	_submit();
}

function checkhackset(chars)
{
	if(!confirm("確定要卸載此插件嗎? 如果您卸載了此插件,程序將自動刪除插件相關文件，請確認!"))
		return false;
	location.href=chars;
}

function level_jump(admin_file)
{
	var URL=document.mod.selectfid.options[document.mod.selectfid.selectedIndex].value;
	location.href=admin_file+"?adminjob=level&action=editgroup&gid="+URL;selectfid='_self';
}

function checkgroupset(chars)
{
	if(!confirm("確定刪除嗎? 如果您刪除了此用戶組,請到論壇緩存數據管理更新用戶頭餃緩沖!"))
		return false;
	window.location.href=chars;return false;
}

function report_jump(admin_file){
	var URL=document.form1.type.options[document.form1.type.selectedIndex].value;
	location.href=admin_file+"?adminjob=report&type="+URL;
}